<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a7cb70c74c2880a602bce0293eea1ef">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
